[Aimbot]
Active=1
AimType=1
Key=1
AimTime=25
FOV=2
Smooth=4
Bone=10
NoRecoil=0

[Triggerbot]
Type=0
Key=5
Delay=50

[ESP]
BoxESP=1
Distance=1
Weapon=1
Healthbar=1
BoneESP=1
EnemyOnly=1

[Misc]
Bunnyhop=1
Crosshair=1
PanicKey=35